@charset "utf-8";
/* CSS Document */

article #castpro {
	margin: 0px 10px;
}
article #castpro dl {
	border: 1px solid #301409;
	margin: 0px 0px 10px;
}
article #castpro dl dt {
	font-size: 16px;
	line-height: 34px;
	color: #FFF;
	background: #552310;
	text-indent: 10px;
}
article #castpro dl dd table {
	width: 100%;
}
article #castpro dl dd table #pro1 {
	font-size: 16px;
	line-height: 34px;
	background: #e1d6d0;
	text-align: left;
	text-indent: 10px;
}
article #castpro dl dd table #pro2 {
	font-size: 16px;
	line-height: 34px;
	background-color: #94837A;
	text-align: left;
	text-indent: 10px;
}
article #castpro dl dd table #pro1 th {
	width: 40%;
}
article #castpro dl dd table #pro1 td {
	width: 60%;
}
article #castpro dl .pro3 {
	background: #E1D6D0;
	padding: 8px;
}
article #castpro dl .pro4 {
	padding: 0px;
	height: 700px;
}
#both main article #castpro dl .pro4 iframe {
	width: 100%;
	height: 700px;
	border-style: none;
}
article #castpro p a {
	font-size: 22px;
	line-height: 44px;
	color: #FFF;
	background: #97867f;
	display: block;
	margin: 0px auto 10px;
	text-align: center;
}
#both main article #castpro #custome_space {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#both main article #castpro dl .customer {
	line-height: 140%;
	border: 1px solid #301409;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#both main article #castpro dl .customer h3 {
	font-size: 16px;
	line-height: 34px;
	color: #FFF;
	background: #552310;
	text-indent: 10px;
}
#both main article #castpro dl .customer dl {
	padding: 6px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 0px;
	border-bottom-color: #301409;
	border-top-width: 0px;
	border-top-color: #301409;
}
#both main article #castpro dl .customer dl dt {
	background-color: initial;
	color: initial;
}
#both main article #castpro dl .customer dl dd {
	padding: 0px 3px 3px;
	margin: 0px 0px 3px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #301409;
}
#both main article #castpro dl .customer dl .last {
	border-bottom-style: none;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
#both main article #castpro dl .more {
	line-height: 32px;
	text-align: center;
	border: 1px solid #301409;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}

